@media (max-width: 1024px) and (min-width: 0){
    
}
@media (max-width: 768px) and (min-width: 0){
    .page-project,
    .page-news,
    .page-contacts,
    .page-main{
        background-size: 1500px;
    }
    .list-partn{
        flex-wrap:wrap;
        justify-content: center;
    }
    .list-partn img{
        margin:10px;
    }
    .b-command .caption {
        font-size: 34px;
        padding: 30px 0 15px 110px;
    }
    .b-lic .caption {
        font-size: 34px;
        padding: 8px 0 15px 105px;
    }
    .b-projects{
        padding:25px 0 0 0;
    }
    .b-projects .caption {
        font-size: 34px;
        padding: 25px 0 25px 105px;
    }
    .b-partn .caption{
        font-size: 34px;
        padding: 25px 0 25px 105px;
    }
    .b-news .caption{
        font-size: 34px;
        padding: 25px 0 25px 105px;
    }
    .com-item{
        text-align:center;
    }
    .project__text p{
        width:100%;
        margin:25px 0 0 0;
    }
    .project__text {
        display:block;
    }
    .project-item{
        margin:30px 0 0 0;
    }
    .project-item figure img{
        max-width:100%;
        display:block;
        margin:0 auto;
    }
    .b-command{
        padding:60px 0;
    }
    .header__info{
       padding: 30px 0 0 0
    }
    .header__info .caption {
        font-size: 30px;
    }
    .header__info .title {
        font-size: 23px;
        margin: 24px 0 0 0;
    }
    .header__docs{
        flex-wrap:wrap;
    }
    .header__info .button{
        margin: 40px auto 0;
        display:block;
    }
    .b-dir p.name{
        padding:0;
    }
    .b-dir .caption{
        font-size:39px;
    }
    header.inner{
        padding:0 0 80px 0;
    }
    .b-dir{
        padding:70px 0;
    }
    .b-dir .com-item{
        margin:25px 0 0 0;
    }
    .page-project .project-item{
        margin:30px 0 0 0;
    }
    .page-project .b-projects {
        padding: 70px 0 28px 0;
    }
    .b-contacts{
        padding:110px 0;
    }
    .contacts-row{
        margin:30px 0 0 0;
    }
    .map{
        margin:20px 0 0 0;
    }
    .contacts-item p.name{
        padding:0 0 10px 0;
        line-height:130%;
    }
    .b-project .caption,
    .b-gallery .caption,
    .b-dir .caption,
    .b-partners .caption,
    .b-contacts .caption{
        font-size: 28px;
    }
    .b-project {
        background: url(../images/bg-content.png) no-repeat top center;
        padding: 50px 0 0 0;
    }
    .proj-info {
        padding: 25px 0 0 0;
    }
    .b-project img{
        margin: 25px auto 0;
        max-width:100%;
        display:block;
    }
    .tabs-head{
        padding:15px 0 0 0;
    }
    .tabs-head ul{
        padding:0;
    }
    .tabs-head li{
        margin:5px 7px;
    }
    .page-project .b-dir{
        padding: 50px 0;
    }
    .page-news .b-news,
    .b-partners{
        padding: 70px 0;
    }
    .page-news .news-item{
        margin:5px 0 0 0;
    }
    .list-ystav{
        padding:10px;
    }
    .list-ystav figure{
        margin:30px 0 0 0;
    }
    .b-contacts img{
        max-width:100%;
    }
}


@media (max-width: 600px) and (min-width: 0){
    
    .pull-right{
        float:left !important;
    }
     .logo{
         display:none;
     }
     .header__contact{
         padding:13px 0 0 0;
     }
     .header__contact .phone a{
         font-size: 19px;
     }
     .header__contact a{
         font-size:15px;
     }
     .header__contact .phone{
         margin:0 0 5px 0;
     }
     .logo-small{
         display:inline-block;
         max-width:100%;
         margin:15px 0 0 0;
     }
     .navbar-toggle{
         margin:30px 0 0 0;
     }
     .inner-toggle{
        margin: -35px 22px 0 0;
        float:right;
    }
    .b-projects {
        padding: 55px 0 0 0;
    }
    header .col-xs-6{
        width:100%;
    }
    .header__info .caption{
        font-size:23px;
    }
    .header__info .title{
        font-size:17px;
    }
    .header__docs a:nth-child(2) {
        padding: 15px 0 15px 135px;
        margin: 20px 0 0 2px;
    }
    .header__docs a:nth-child(1) {
        padding: 30px 0 20px 75px;
        margin: 20px 0 0 45px;
    }
    .b-projects .caption {
        font-size: 24px;
        padding: 30px 0 32px 105px;
    }
    .b-command .caption {
        font-size: 26px;
        padding: 30px 0 26px 110px;
    }
    .b-lic .caption {
        font-size: 25px;
        padding: 20px 0 20px 105px;
    }
    .b-news .caption {
        font-size: 28px;
        padding: 36px 0 31px 133px;
    }
    .news-item{
        margin:30px 0 0 0;
    }
    .b-partn {
        padding: 50px 0 0 0;
    }
    .list-partn{
        padding:30px 0;
    }
    footer{
        text-align:center;
    }
    footer p{
        line-height:130%;
        margin:10px 0;
    }
    footer p.email{
        padding:0;
    }
    .news-item figure img{
        margin:0 auto;
        display:block;
        max-width:100%;
    }
}

@media (max-width: 480px) and (min-width: 0){
   .owl-nav{
        display:none;
    }
}
